<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<div class="block <?= /* @escapeNotVerified */ $block->getBlockCss() ?>">
    <div class="block-title title <?= /* @escapeNotVerified */ $block->getBlockCss() ?>-title" data-mage-init='{"toggleAdvanced": {"toggleContainers": "#<?= /* @escapeNotVerified */ $block->getBlockCss() ?>", "selectorsToggleClass": "active"}}'>
        <h3 class="title"><?php /* @escapeNotVerified */ echo __('My Account');  ?></h3>
    </div>
    <div class="content <?= /* @escapeNotVerified */ $block->getBlockCss() ?>-content" id="<?= /* @escapeNotVerified */ $block->getBlockCss() ?>">
        <?= $block->getChildHtml() ?>
    </div>
</div>
